<div class="container">
  <div class="row">
    <div class="col">
      <app-driver-standing></app-driver-standing>
    </div>
  </div>
  <div class="row">
    <div class="col">
      <app-team-standing></app-team-standing>
    </div>
  </div>
</div>
